Subject: Re: [PATCH v2 0/3] Claryfing the meaning of the sign-off

From: Taylor Blau <[email-masked]>
Date: Sun, 18 Oct 2020 19:31:36 -0400

Hi Junio,

On Sun, Oct 18, 2020 at 12:49:09PM -0700, Junio C Hamano wrote:
> So here is to tie the loose ends, based on inputs to the first
> round.

All of this looks very good to me, and I really appreciate 1/3, since it
made reviewing 2/3 much easier (the combination of seeing more-or-less
the same diff twice combined with the re-wrapping made it tricky to
read, at least for me).

  Reviewed-by: Taylor Blau <[email-masked]>

Thanks,
Taylor